/**
 * Theme Name:     JCCL Website Theme
 * Author:         Clair Yates-Cook
 * Template:       twentytwenty
 * Text Domain:	   jccl-website-theme
 * Description:    Website theme for the Julie Chipchase Coaching Legacy
 */

.site-logo img {max-height: 14rem!important;}
.entry-header {display: none;}

ul.primary-menu a {color: #fff!important; font-size: 18px!important; text-transform: uppercase;}
.mobile-menu li a {color: #fff!important; text-transform: uppercase;}

ul.sub-menu {z-index: 1000; min-width: 250px;}
.panel-grid-cell {z-index: 1!important;}

.post-inner  {padding-top: 0!important;}
	p {font-size: 16px;}

.black-bg p, .black-bg h1, .black-bg h2, .brown-bg p, .brown-bg h2 {color: #fff;}

h1 {font-size: 3em; color: #fff;}
h2 {font-size: 2em; color: #a78442;}
h3 {font-size: 1.8em;}
h4 {font-size: 1.6em;}
h5 {font-size: 1.4em;}
h6 {font-size: 1.2em;}

h1, h2, h3, h4, h5, h6 {margin-top: 0!important; padding-top: 0!important;}

.home-page-features .sow-features-feature.sow-icon-container-position-top {background: #000;}
.home-page-features .sow-icon-image {margin-top: 20px;}
.home-page-features .sow-features-feature-content {padding-top: 40px;}
.home-page-features h5, .home-page-features p {color: #fff;}
.home-page-features a {padding: 10px; background: #fff; color: #a78442!important;}
.home-page-features a:hover {background: #a78442; color: #fff!important; text-decoration: none!important;}
.home-page-features p {padding: 20px;}
.home-page-features h5 {margin:0!important;}
.home-page-features .textwidget {margin-bottom: 20px;}

/* Home page success stories */
.home-stories .lsow-entry-text-wrap {background: #a78442!important; padding: 0 0 20px 0!important;}
.home-stories h3 {color: #fff; text-transform: none!important; font-size: 1.2em!important; background: #000; line-height: 80px!important;}
.home-stories .entry-summary {color: #fff; font-size: 16px;}
.home-stories a {color: #fff!important; text-transform: none!important;  }
.home-stories a:hover {color: #fff!important;}
.home-stories .lsow-read-more {font-size: 18px!important; background: #000000; padding: 10px;}
.home-stories .lsow-read-more:hover {background: #fff;}
.home-stories .lsow-read-more a:hover {color: #000!important; }
.home-stories .lsow-posts-carousel .lsow-posts-carousel-item .hentry {border-radius: 0!important;}

/* Main blog posts and success stories */
.rt-detail .entry-title {background: #000!important; color: #fff!important;	 }
.rt-detail {background: #a78442!important; color: #fff; padding: 0 0 30px 0!important;  text-align: center!important;}
.rt-detail a {color: #fff!important; line-height: 80px;}
.read-more {margin: 0 auto; }
.tpg-excerpt{font-family: "Barlow"!important; padding-bottom: 30px;}

/* Home Testimonials */
.testimonials-home-bg{padding: 20px 20px 0 20px;}
.testimonials-home-bg h2 {color: #a78442!important; margin: 0!important; padding-top: 20px!important;}
.testimonials-home-bg p {text-align: center!important;}
.testimonials-home-bg .strong-view.wpmtst-default .wpmtst-testimonial-field {text-align: center;}
.testimonials-home-bg .strong-view.wpmtst-default.slider-container.slider-adaptive:not(.slider-mode-horizontal) .wpmslider-viewport {border: none!important;}
.testimonials-home-bg .testimonial-name {color: #a78442!important; padding-top: 20px;}
.testimonials-home-bg .strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before, .testimonials-home-bg .strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before {background: #a78442!important;}


#menu-social-links-menu li a {font-size: 50px;}
#menu-social-links-menu li a:hover {color: #a78442;}
#menu-social-links-menu li {display: inline-block!important; padding: 0 30px 0 0!important;}

#site-footer {padding: 40px; margin: 0!important; text-align: center;}
#site-footer p, #site-footer h6, #site-footer a, #site-footer ul, #site-footer li {color: #fff; font-family: "Barlow";}
#site-footer p {font-size: 0.8em!important;}
a.cerebral {float: left; font-size: 0.9em!important; padding: 20px 0 0 20px;}
#site-footer.textwidget li {font-size: 0.8em!important;}
#site-footer li {margin: 0!important; font-size: 0.8em!important; list-style: none;}
#site-footer li a {font-weight: normal;	}
#site-footer ul {margin: 0!important; list-style: inside;}
p.footer-copyright {margin-top: 30px;}


@media only screen and (max-width: 600px) {
  /* For mobile: */
h1 {font-size: 2em!important;}
.home-slider p {color: #fff; width: 50%!important;}
.slider-content {padding-top: 20px; margin-left: 20px!important;}
.slider-button  {text-transform: uppercase;}
 
 h1 {font-size: 4rem!important;}
 body:not(.overlay-header) .primary-menu > li > a, body:not(.overlay-header) .primary-menu > li > .icon, .modal-menu a {color: #b11e23!important;}
}


@media only screen and (max-width: 768px) {
  /* For tablets portrait: */
.home-slider h1 {color: #fff!important; font-size: 2rem!important; margin-bottom: 1rem;}
.home-slider p {color: #fff; width: 50%!important;}
.slider-content {padding-top: 20px; margin-left: 20px!important;}
.slider-button  {text-transform: uppercase;}
 
 h1 {font-size: 4rem!important;}
  body:not(.overlay-header) .primary-menu > li > a, body:not(.overlay-header) .primary-menu > li > .icon, .modal-menu a {color: #b11e23!important;}
 
 }